Subject: Re: bug#61499: 29.0.60; Crashed after calling desktop-read

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Feb 2023 15:08:18 +0200

> From: Pankaj Jangid <[email-masked]>
> Date: Tue, 14 Feb 2023 08:10:56 +0530
> 
> 
> There is something in my init which is causing this. I will try to
> isolate that. But for now these were my steps to reproduce:
> 
> 1. emacs -Q
> 2. open ~/.emacs.d/init.el
> 3. M-x eval-buffer
> 4. desktop-read (CRASHED)
> 
> I don't run desktop-save-mode by default. I load the saved sessions
> manually. Hence the above steps. Following is the backtrace.

Crystal ball says you haven't recompiled all of your *.el files, and
yesterday a change was installed which made an incompatible change in
bytecode.